<resources>
    <string name="app_name">ViewGroup</string>
    <string name="content_text">Google officially announced its much-anticipated Pixel phones; the Pixel and Pixel XL, on October 4. We attended Google’s London UK event, mirroring the main one taking place in San Francisco, US, where the firm unwrapped the new Android 7.1 Nougat devices which will apparently usurp Google’s long-standing Nexus series.</string>
    <string name="content_specs_display">5.0 inches\n
    FHD AMOLED at 441ppi\n
    2.5D Corning® Gorilla® Glass 4</string>
    <string name="content_specs_size">5.6 x 2.7 x 0.2 ~ 0.3 inches 143.8 x 69.5 x 7.3 ~ 8.5 mm</string>
    <string name="content_specs_battery">2,770 mAh battery\n
    Standby time (LTE): up to 19 days\n
    Talk time (3g/WCDMA): up to 26 hours\n
    Internet use time (Wi-Fi): up to 13 hours\n
    Internet use time (LTE): up to 13 hours\n
    Video playback: up to 13 hours\n
    Audio playback (via headset): up to 110 hours\n
    Fast charging: up to 7 hours of use from only 15 minutes of charging</string>
    <string name="jumlah_foto">6 Photos</string>
    <string name="harga_dollar">$735</string>
    <string name="jumlah_Stock">Stock hanya 5 buah</string>
    <string name="spesifikasi_ponsel">Spesifikasi</string>
    <string name="ukuran_display">Display</string>
    <string name="ukuran">Size</string>
    <string name="baterai">Battery</string>
    <string name="Sell_by">Dijual oleh</string>
    <string name="narendra">Narenda Wicaksono</string>
    <string name="buy">Beli</string>
</resources>
